using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using xabaraCOM;

public partial class WebXabara_user_update : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        admin a = new admin();
        sqlServer sql = new sqlServer();
        javasrcipt js = new javasrcipt();

        a.check("|userLevel|");

        string uid = Request.QueryString["id"];

        string[] strValue = new string[2];
        strValue[0] = "1";  //目前暂分二级
        strValue[1] = DateTime.Now.ToString("yyyy-MM-dd HH:mm:ss");

        string returnStr = sql.update("XabaraUser", "@userLevel,@userLevelDate", strValue, "userCardID='" + uid + "' and userMoney>499");
        js.div(false, "", "text", "请选择选项后再点击推荐按钮！", 350, 0, "default.aspx?keyWords=" + uid + "&page=" + Request.QueryString["page"] + "&level=" + Request.QueryString["level"], "goto");
    }
}
